import { DetailStringFieldWidget } from '../../../detail';
export declare class GalleryStringFieldWidget extends DetailStringFieldWidget {
    initialize(props: any): this;
    protected get justifyContent(): any;
}
/**
 * please using GalleryStringFieldWidget
 */
export declare const GalleryStringWidget: typeof GalleryStringFieldWidget;
